classdef LPStatus < handle
    % Load, Position, & Status Class
    properties
        load;
        position;
        status;
    end
    methods
        function obj=LPPair(position, load, status)
            obj.position = position;
            obj.load = load;
            obj.status = status;
        end
    end
end